.wd-popup.wd-promo-popup{
	background-color:#111111;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:left center;
}

.page-title-default{
	background-color:#0a0a0a;
	background-size:cover;
	background-position:center center;
}

.footer-container{
	background-color:#ffffff;
}

:root{
--wd-text-font:"Lato", Arial, Helvetica, sans-serif;
--wd-text-font-weight:400;
--wd-text-color:#777777;
--wd-text-font-size:14px;
}
:root{
--wd-title-font:"Poppins", Arial, Helvetica, sans-serif;
--wd-title-font-weight:600;
--wd-title-color:#242424;
}
:root{
--wd-entities-title-font:"Poppins", Arial, Helvetica, sans-serif;
--wd-entities-title-font-weight:500;
--wd-entities-title-color:#333333;
--wd-entities-title-color-hover:rgb(51 51 51 / 65%);
}
:root{
--wd-alternative-font:"Lato", Arial, Helvetica, sans-serif;
}
:root{
--wd-widget-title-font:"Poppins", Arial, Helvetica, sans-serif;
--wd-widget-title-font-weight:600;
--wd-widget-title-transform:uppercase;
--wd-widget-title-color:#333;
--wd-widget-title-font-size:16px;
}
:root{
--wd-header-el-font:"Lato", Arial, Helvetica, sans-serif;
--wd-header-el-font-weight:700;
--wd-header-el-transform:uppercase;
--wd-header-el-font-size:13px;
}
:root{
--wd-primary-color:#83b735;
}
:root{
--wd-alternative-color:#fbbc34;
}
:root{
--wd-link-color:#333333;
--wd-link-color-hover:#242424;
}
:root{
--btn-default-bgcolor:#f7f7f7;
}
:root{
--btn-default-bgcolor-hover:#efefef;
}
:root{
--btn-shop-bgcolor:#83b735;
}
:root{
--btn-shop-bgcolor-hover:#74a32f;
}
:root{
--btn-accent-bgcolor:#83b735;
}
:root{
--btn-accent-bgcolor-hover:#74a32f;
}
:root{
--notices-success-bg:#459647;
}
:root{
--notices-success-color:#fff;
}
:root{
--notices-warning-bg:#E0B252;
}
:root{
--notices-warning-color:#fff;
}
	:root{
	
	
			--wd-form-brd-radius: 0px;
	
	--wd-form-brd-width: 2px;

	--btn-default-color: #333;
	--btn-default-color-hover: #333;

	--btn-shop-color: #fff;
	--btn-shop-color-hover: #fff;

	--btn-accent-color: #fff;
	--btn-accent-color-hover: #fff;
			--btn-default-brd-radius: 0px;
		--btn-default-box-shadow: none;
		--btn-default-box-shadow-hover: none;
		--btn-default-box-shadow-active: none;
		--btn-default-bottom: 0px;
	
	
			--btn-accent-brd-radius: 0px;
		--btn-accent-box-shadow: none;
		--btn-accent-box-shadow-hover: none;
		--btn-accent-box-shadow-active: none;
		--btn-accent-bottom: 0px;
	
	
			--btn-shop-bottom-active: -1px;
		--btn-shop-brd-radius: 0.001px;
		--btn-shop-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
		--btn-shop-box-shadow-hover: inset 0 -2px 0 rgba(0, 0, 0, .15);
	
	
	
	
	
	
	
	
		}

	
	
	/* Site width */
		/* Header Boxed */
	@media (min-width: 1025px) {
		.whb-boxed:not(.whb-sticked):not(.whb-full-width) .whb-main-header {
			max-width: 1192px;
		}
	}

	.container {
		max-width: 1222px;
	}
	
	
		.elementor-section.wd-section-stretch > .elementor-column-gap-no {
			max-width: 1192px;
		}

		.elementor-section.wd-section-stretch > .elementor-column-gap-narrow {
			max-width: 1202px;
		}

		.elementor-section.wd-section-stretch > .elementor-column-gap-default {
			max-width: 1212px;
		}

		.elementor-section.wd-section-stretch > .elementor-column-gap-extended {
			max-width: 1222px;
		}

		.elementor-section.wd-section-stretch > .elementor-column-gap-wide {
			max-width: 1232px;
		}

		.elementor-section.wd-section-stretch > .elementor-column-gap-wider {
			max-width: 1252px;
		}

		@media (min-width: 1239px) {

			.platform-Windows .wd-section-stretch > .elementor-container {
				margin-left: auto;
				margin-right: auto;
			}
		}

		@media (min-width: 1222px) {

			html:not(.platform-Windows) .wd-section-stretch > .elementor-container {
				margin-left: auto;
				margin-right: auto;
			}
		}

	
	/* Quick view */
	div.wd-popup.popup-quick-view {
		max-width: 920px;
	}




	.woodmart-woocommerce-layered-nav .wd-scroll-content {
		max-height: 223px;
	}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: "woodmart-font";
	src: url("//159.65.199.10/wp-content/themes/woodmart/fonts/woodmart-font.woff2?v=6.4.2") format("woff2");
}

